

.blog_holder article .post_info {
    display: none;
}

sup.footnote {
    font-size: 0.83em;
    vertical-align: super;
    line-height: 0;
}

sup.footnote a {
    position: relative;
    color: inherit;
}

sup.footnote a:hover {
    border-bottom: 1px solid;
}

sup.footnote a:before {
    content: '[';
}

sup.footnote a:after {
    content: ']';
}